﻿.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{margin:0;padding:0}
.flexslider .slides>li{display:none;position:relative;-webkit-backface-visibility:hidden}
.flexslider .slides img{display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flexslider{margin:0 0 60px;position:relative;zoom:1;color:#FFF}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1}
.carousel li{margin-right:5px}
.flex-direction-nav{*height:0}
.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;background:url(../widgets/1055/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease}
.flex-direction-nav a:active{background-image:url(../widgets/1055/bg_direction_nav.png) no-repeat}
.flex-direction-nav .flex-next{background-position:100% 0;right:-36px}
.flex-direction-nav .flex-prev{left:-36px}
.flexslider:hover .flex-next{opacity:.7;right:5px}
.flexslider:hover .flex-prev{opacity:.7;left:5px}
.flexslider:active .flex-next{background-position:100% 0}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.15);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1;cursor:default}
.flex-caption{background:rgba(0,0,0,0.85);bottom:30px;left:30px;padding:10px 20px;position:absolute;z-index:1}
.flex-heading,.flex-subheading{font-size:25px}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0}
.flex-direction-nav .flex-next{opacity:1;right:0}
}
.flex-direction-nav a{background:none repeat scroll 0 0 rgba(0,0,0,0);color:#FFF;cursor:pointer;display:block;font-size:60px;height:100%;margin:0;opacity:.75;position:absolute;text-align:center;text-indent:0;top:0;width:50px;z-index:10}
.flex-direction-nav a:hover,.flex-direction-nav a:focus{color:#FFF;text-decoration:none}
.flex-direction-nav .flex-next{background-position:100% 0;right:0}
.flex-direction-nav .flex-prev{left:0}
.flexslider:hover .flex-next{right:0}
.flexslider:hover .flex-prev{left:0}
.flex-direction-nav i{display:block}
.widgetIBE{display:-moz-inline-box;display:inline-block}
.widgetIBE #languagesShell,.widgetIBE #checkinShell,.widgetIBE #checkoutShell,.widgetIBE #adultsShell,.widgetIBE #childrenShell,.widgetIBE #extraInputsShell,.widgetIBE #submitShell,.widgetIBE #extraLinksShell{float:left;display:block;padding-right:5px}
.widgetIBE #ibeHeaderShell{font-size:20px;margin-bottom:5px}
.widgetIBE #checkinShell{clear:left}
.widgetIBE #checkinShell,.widgetIBE #checkoutShell{padding-top:5px}
.widgetIBE #checkinField,.widgetIBE #checkoutField{width:85px}
.widgetIBE #checkoutShell{clear:left;padding-top:5px}
.widgetIBE #adultsShell{clear:left}
.widgetIBE #adultsShell,.widgetIBE #childrenShell{padding-top:5px}
.widgetIBE #adultsField,.widgetIBE #childrenField{width:50px}
.widgetIBE #extraInputsShell{clear:left;padding-top:5px}
.widgetIBE #submitShell{padding-top:10px;clear:left}
.widgetIBE #extraLinksShell{padding-top:10px;clear:left}
.widgetIBE #extraLinks{margin:0;padding:0}
.widgetIBE #extraLinks li{display:inline;margin:0;padding:0 4px 0 4px;border-right:1px solid #000}
.widgetIBE #extraLinks li.lastItem{border-right:0}
.calendar{position:relative;display:none;border:1px solid;border-color:#fff #000 #000 #fff;font-size:11px;cursor:default;background:Window;color:WindowText;font-family:tahoma,verdana,sans-serif;z-index:1000}
.calendar table{border:1px solid;border-color:#fff #000 #000 #fff;font-size:11px;cursor:default;background:Window;color:WindowText;font-family:tahoma,verdana,sans-serif}
.calendar .button{text-align:center;padding:1px;border:1px solid;border-color:ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;background:ButtonFace}
.calendar thead .title{font-weight:bold;padding:1px;border:1px solid #000;background:#CCC;color:CaptionText;text-align:center}
.calendar thead .name{border-bottom:1px solid ButtonShadow;padding:2px;text-align:center;background:ButtonFace;color:ButtonText}
.calendar thead .weekend{color:#f00}
.calendar thead .hilite{border:2px solid;padding:0;border-color:ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight}
.calendar thead .active{border-width:1px;padding:2px 0 0 2px;border-color:ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow}
.calendar tbody .day{width:2em;text-align:right;padding:2px 4px 2px 2px}
.calendar tbody .day.othermonth{font-size:80%;color:#aaa}
.calendar tbody .day.othermonth.oweekend{color:#faa}
.calendar table .wn{padding:2px 3px 2px 2px;border-right:1px solid ButtonShadow;background:ButtonFace;color:ButtonText}
.calendar tbody .rowhilite td{background:Highlight;color:HighlightText}
.calendar tbody td.hilite{padding:1px 3px 1px 1px;border-top:1px solid #fff;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #fff}
.calendar tbody td.active{padding:2px 2px 0 2px;border:1px solid;border-color:ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow}
.calendar tbody td.selected{font-weight:bold;border:1px solid;border-color:ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;padding:2px 2px 0 2px;background:ButtonFace;color:ButtonText}
.calendar tbody td.weekend{color:#f00}
.calendar tbody td.today{font-weight:bold;color:#00f}
.calendar tbody td.disabled{color:GrayText}
.calendar tbody .emptycell{visibility:hidden}
.calendar tbody .emptyrow{display:none}
.calendar tfoot .ttip{background:ButtonFace;padding:1px;border:1px solid;border-color:ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;color:ButtonText;text-align:center}
.calendar tfoot .hilite{border-top:1px solid #fff;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #fff;padding:1px;background:#e4e0d8}
.calendar tfoot .active{padding:2px 0 0 2px;border-top:1px solid #000;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #000}
.calendar .combo{position:absolute;display:none;width:4em;top:0;left:0;cursor:default;border:1px solid;border-color:ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;background:Menu;color:MenuText;font-size:90%;padding:1px;z-index:100}
.calendar .combo .label,.calendar .combo .label-IEfix{text-align:center;padding:1px}
.calendar .combo .label-IEfix{width:4em}
.calendar .combo .active{padding:0;border:1px solid #000}
.calendar .combo .hilite{background:Highlight;color:HighlightText}
.calendar td.time{border-top:1px solid ButtonShadow;padding:1px 0;text-align:center;background-color:ButtonFace}
.calendar td.time .hour,.calendar td.time .minute,.calendar td.time .ampm{padding:0 3px 0 4px;border:1px solid #889;font-weight:bold;background-color:Menu}
.calendar td.time .ampm{text-align:center}
.calendar td.time .colon{padding:0 2px 0 3px;font-weight:bold}
.calendar td.time span.hilite{border-color:#000;background-color:Highlight;color:HighlightText}
.calendar td.time span.active{border-color:#f00;background-color:#000;color:#0f0}
.widgetIBE #checkinField::-ms-clear,.widgetIBE #checkoutField::-ms-clear{display:none}
.caption{background:#FFF;padding:10px 25px 25px}
#vizsig{margin:10px 0 10px 0}
#vizsig span#text{margin:8px 0 0 5px;font-size:11px;font-family:"Trebuchet MS"}
#vizsig span#text2{margin:8px 5px 0 5px;font-size:11px;font-family:"Trebuchet MS"}
#vizsig span a{margin:8px 0 0 0;font-size:11px;font-family:"Trebuchet MS"}
#vizsig span a:hover{text-decoration:none}
#vizsig img{padding:0;margin:0 0 0 8px;vertical-align:middle}
html.swipebox{overflow:hidden!important}
#swipebox-overlay img{border:none!important}
#swipebox-overlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999!important;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;user-select:none}
#swipebox-slider{height:100%;left:0;top:0;width:100%;white-space:nowrap;position:absolute;display:none}
#swipebox-slider .slide{background:url("../widgets/839/loader.gif") no-repeat center center;height:100%;width:100%;line-height:1px;text-align:center;display:inline-block}
#swipebox-slider .slide:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
#swipebox-slider .slide img,#swipebox-slider .slide .swipebox-video-container{display:inline-block;max-height:100%;max-width:100%;margin:0;padding:0;width:auto;height:auto;vertical-align:middle}
#swipebox-slider .slide .swipebox-video-container{background:0;max-width:1140px;max-height:100%;width:100%;padding:5%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
#swipebox-slider .slide .swipebox-video-container .swipebox-video{width:100%;height:0;padding-bottom:56.25%;overflow:hidden;position:relative}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{width:100%!important;height:100%!important;position:absolute;top:0;left:0}
#swipebox-action,#swipebox-caption{position:absolute;left:0;z-index:999;height:50px;width:100%}
#swipebox-action{top:50px}
#swipebox-action.visible-bars{top:0}
#swipebox-action.force-visible-bars{top:0!important}
#swipebox-caption{bottom:50px;text-align:center}
#swipebox-caption.visible-bars{bottom:0}
#swipebox-caption.force-visible-bars{bottom:0!important}
#swipebox-action #swipebox-prev,#swipebox-action #swipebox-next,#swipebox-action #swipebox-close{background-image:url("../widgets/839/icons.png");background-repeat:no-repeat;border:none!important;text-decoration:none!important;cursor:pointer;position:absolute;width:50px;height:50px;top:0}
#swipebox-action #swipebox-close{background-position:15px 12px;left:40px}
#swipebox-action #swipebox-prev{background-position:-32px 13px;right:100px}
#swipebox-action #swipebox-next{background-position:-78px 13px;right:40px}
#swipebox-action #swipebox-prev.disabled,#swipebox-action #swipebox-next.disabled{filter:alpha(opacity=30);opacity:.3}
#swipebox-slider.rightSpring{-moz-animation:rightSpring .3s;-webkit-animation:rightSpring .3s}
#swipebox-slider.leftSpring{-moz-animation:leftSpring .3s;-webkit-animation:leftSpring .3s}
@-moz-keyframes rightSpring{0%{margin-left:0}
50%{margin-left:-30px}
100%{margin-left:0}
}
@-moz-keyframes leftSpring{0%{margin-left:0}
50%{margin-left:30px}
100%{margin-left:0}
}
@-webkit-keyframes rightSpring{0%{margin-left:0}
50%{margin-left:-30px}
100%{margin-left:0}
}
@-webkit-keyframes leftSpring{0%{margin-left:0}
50%{margin-left:30px}
100%{margin-left:0}
}
@media screen and (max-width:800px){#swipebox-action #swipebox-close{left:0}
#swipebox-action #swipebox-prev{right:60px}
#swipebox-action #swipebox-next{right:0}
}
#swipebox-overlay{background:#0d0d0d}
#swipebox-action,#swipebox-caption{text-shadow:1px 1px 1px black;background-color:#0d0d0d;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#0d0d0d),color-stop(100%,#000));background-image:-webkit-linear-gradient(#0d0d0d,#000);background-image:-moz-linear-gradient(#0d0d0d,#000);background-image:-o-linear-gradient(#0d0d0d,#000);background-image:linear-gradient(#0d0d0d,#000);filter:alpha(opacity=95);opacity:.95}
#swipebox-action{border-bottom:1px solid rgba(255,255,255,0.2)}
#swipebox-caption{border-top:1px solid rgba(255,255,255,0.2);color:white!important;font-size:15px;line-height:43px;font-family:Helvetica,Arial,sans-serif}/* Combined CSS End */